		
					/* Webkit */
			::selection {
			background: #565656;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #565656;
			}
				
				
							body{
											font-family: 'Open Sans', sans-serif;
															}

							body,
				.wrapper,
				.content,
				.full_width,
				.content .container,
				.more_facts_holder{
				background-color:#ffffff;
				}
										h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
						font-family: 'Open Sans', sans-serif;
			}
													
				
					.header_bottom,
			.header_top {
			background-color: rgba(249,249,249,1);
			}
			
					
				
				
					.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner{
			padding-top: 0px;
			}
				
					.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 0px;
			}
				
					@media only screen and (max-width: 1000px){
			.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner,
			.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 0px !important;
			}
			}
				
				
				
				
				
		
		
		
		
				
					
			.header_top{
			background-color: rgba(51,51,51,1);
			}
				
				
					header.sticky .header_top{
			background-color: rgba(51,51,51,0.7);
			}
				
				
									.content{
				margin-top: -133px;
				}
							
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner{
			height: 100px;
			}
			
							.content.content_top_margin{
				margin-top: 133px !important;
				}
						
			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 100px;
			}
				
				
				
				
								
				
				
		
				
				
				
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			box-shadow: none;
			-webkit-box-shadow: none;
			}
				
				
					@media only screen and (max-width: 1000px){
			.mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
			height: 90px !important;
			}
			}
							@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 139px;
			}
			}
					
				
					@media only screen and (max-width: 1000px){
			.q_logo a{
			height: 60px !important;
			}
			}
				
					@media only screen and (max-width: 480px){
			.q_logo a{
			height: 60px !important;
			}
			}
				
							nav.main_menu > ul > li > a{
			line-height: 100px;
			}
				
					
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.drop_down .wide.wide_background .second,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
			background-color: #f9f9f9;
			background-color: rgba(249,249,249,1);
			}
		
				
				
				
					nav.main_menu > ul > li > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
			 color: #ffffff; 						 font-size: 15px; 												 text-transform: uppercase;  			 letter-spacing: 1px; 			}
				
					nav.main_menu ul li:hover a,
			header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener:hover,
			.header_bottom .qode-login-register-widget.qode-user-logged-in:hover .qode-logged-in-user .qode-logged-in-user-inner > span{
			color: #e6b61d;
			}
				
					nav.main_menu > ul > li.active > a{
			color: #c20000			}
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
						 font-size: 15px; 			}
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{
			content: none;
			}
				
					nav.main_menu > ul > li > a{
			 padding: 0  20px; 			}
				
				
					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h4,
			.drop_down .wide .second .inner > ul > li > h4,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h4,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a{
			 color: #444444; 						 font-size: 16px; 						 font-style: normal;  			font-weight: 500; 			 text-transform: none;  						}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a:hover{
			color: #222222 !important;
			}
			.drop_down .second,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
			border-color: #222222;
			}
							.drop_down .second,
			.drop_down .narrow .second .inner ul li ul,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
			border-color: #d60007;
			}
							.drop_down .second,
			.drop_down .narrow .second .inner ul li ul,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown{
			border-width: 4px;
			}
															.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a{
			 color: #555555;  						 font-size: 15px;  									 font-weight: 500;  									}
							.drop_down .second .inner ul li.sub ul li a:hover,
			.drop_down .second .inner ul li ul li a:hover{
			color: #333333 !important;
			}
				
								
				
				
				
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h4{
			 color: #444444; 						 font-size: 18px; 						 font-style: normal; 			 font-weight: 700; 			 text-transform: uppercase;  			letter-spacing: 0.5px;			}
							nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
				color: #444444;
				}
							
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a{
			color: #222222;
			}
							nav.mobile_menu ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #dbdbdb;
			}
				
					@media only screen and (max-width: 1000px){
			.header_bottom,
			nav.mobile_menu{
			background-color: #f9f9f9 !important;
			}
			}
				
				
				
				
				
				
					h1{
				color: #222222; 							font-family: 'Open Sans', sans-serif;
						font-size: 52px; 						font-style: normal; 			font-weight: 800; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
							h2{
							font-family: 'Open Sans', sans-serif;
						font-size: 40px; 						font-style: normal; 			font-weight: 800; 						text-transform: uppercase; 			}
			h2, h2 a{
			color: #222222; 			}
							h3{
							font-family: 'Open Sans', sans-serif;
						font-size: 34px; 						font-style: normal; 			font-weight: 700; 									}
			h3, h3 a{
			color: #222222; 			}
							h4{
							font-family: 'Open Sans', sans-serif;
						font-size: 30px; 						font-style: normal; 			font-weight: 700; 									}
			h4,	h4 a{
			color: #222222; 			}
							h5{
							font-family: 'Open Sans', sans-serif;
						font-size: 24px; 						font-style: normal; 			font-weight: 700; 									}
			h5,	h5 a{
			color: #222222; 			}
							h6{
							font-family: 'Open Sans', sans-serif;
						font-size: 20px; 						font-style: normal;  			font-weight: 700; 									}
			h6, h6 a{
			color: #222222; 			}
				
		
				
				
					a, p a{
			color: #0077e0;			font-style: normal;			font-weight: 500;			text-decoration: underline;			}
				
					a:hover,
			p a:hover{
			color: #0060b5;			text-decoration: underline;			}
				
				
				
				
					.title h1{
			color: #ffffff; 						font-size: 72px; 						font-style: normal; 			font-weight: 800; 			letter-spacing: 0px; 			text-transform: uppercase; 			}
				
					.subtitle{
			color: #ffffff; 						font-size: 24px; 						font-style: normal; 			font-weight: 700; 			text-transform: none; 			 letter-spacing: 0px; 			}
								
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
						.menu-animation-line-through nav.main_menu > ul > li > a .menu-text:after,
				.menu-animation-line-through nav.main_menu > ul > li:hover > a .menu-text:before,
				.menu-animation-underline nav.main_menu > ul > li > a .menu-text:before,
				.menu-animation-underline-bottom nav.main_menu > ul > li > a .menu-text:before{
				background-color: #ffcd2b				}
				
				.menu-animation-line-through nav.main_menu > ul > li:hover > a .menu-text:after{
				background: transparent;
				}
			
					
				
		
		
				
		
		
				
		
		
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
					.separator.normal{
				border-width: 1px; 				margin-top: 40px; 				margin-bottom: 40px; 				border-color: #cccccc; 						}
		
						
								
				
		
				
				
				
				
				
				
				
				
					#back_to_top > span{
			font-size: 16px;color: #ffffff;background-color: #c30000;width: 60px;height: 60px;line-height: 60px;			}
					
					#back_to_top:hover > span{
			color: #ffffff;background-color: #a30000;			}
					
					.qode_image_gallery_no_space .controls a.prev-slide,
			.qode_image_gallery_no_space .controls a.next-slide,
			.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
			.flex-direction-nav a, .caroufredsel-direction-nav a,
			.portfolio_single .owl-carousel .owl-prev,
			.portfolio_single .owl-carousel .owl-next,
			.qode-owl-slider .owl-nav .owl-prev,
			.qode-owl-slider .owl-nav .owl-next,
			.qode_carousels.carousel_owl .owl-nav .owl-prev,
			.qode_carousels.carousel_owl .owl-nav .owl-next,
			body div.pp_default a.pp_next,
			body div.pp_default a.pp_previous{
			font-size: 14px;			}
							body div.pp_default a.pp_next:after,
				body div.pp_default a.pp_previous:after{
				display: inline-block;width: 100%;height: 100%;left: 0;font-size: 14px;				}
						
				
				
				
				
				
				
				
				
				
				
				
				
					.q_counter_holder span.counter{
															}
													.countdown-period{
																		}
								
				
				
				
				
						.q_google_map{
				height: 750px;
				}
																						
				
				
				
					
			.footer_bottom,
			.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_font_elegant_icon),
			.footer_bottom p{
			font-size: 14px			}
				
					.footer_bottom a,
			.footer_bottom ul li a{
			font-size: 14px			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
									.side_menu  {
			text-align: left;
			}
				
				
		
		
				
				
		
				
				
				
				
					.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark,
			.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
			.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark{
			display: none !important;
			}
				
				
				
				
				
		
        
        		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
					.page_not_found h2{
			font-family: Open Sans, sans-serif			}
				
					.page_not_found h4{
			font-family: Open Sans, sans-serif;font-size: 18px;letter-spacing: 0px;font-weight: 500;font-style: normal;text-transform: none;color: #333333			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
								
				
		
				
				
		.woocommerce div.product .cart .quantity { height: 0px;line-height: 0px;}

.woocommerce .product .quantity .minus,
	                       .woocommerce .product .quantity .plus,
	                       .woocommerce .product .quantity input.qty { width: px;height: px;line-height: -2px;}

		
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
					.gform_wrapper .description,.gform_wrapper .gfield_description,.gform_wrapper .gsection_description,.gform_wrapper .instruction,.gform_wrapper .ginput_complex label{
			font-size: 14px !important;font-style: normal!important;color: #222222!important			}
				
				
				
					.gform_wrapper input[type=text],.gform_wrapper input[type=url],.gform_wrapper input[type=email],.gform_wrapper input[type=tel],.gform_wrapper input[type=number],.gform_wrapper input[type=password],.gform_wrapper textarea{
			color: #222222			}
					.gform_wrapper input[type=text]:focus,.gform_wrapper input[type=url]:focus,.gform_wrapper input[type=email]:focus,.gform_wrapper input[type=tel]:focus,.gform_wrapper input[type=number]:focus,.gform_wrapper input[type=password]:focus{
			color: #222222			}
				
					.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
			.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
			.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
			.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
			.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
			.gform_wrapper input[type=text]:focus::-webkit-input-placeholder,
			.gform_wrapper textarea:focus::-webkit-input-placeholder{
			color: #222222;
			}
			
			.gform_wrapper input[type=text]:focus:-moz-placeholder,
			.gform_wrapper input[type=text]:focus:-moz-placeholder,
			.gform_wrapper input[type=text]:focus:-moz-placeholder,
			.gform_wrapper input[type=text]:focus:-moz-placeholder,
			.gform_wrapper input[type=text]:focus:-moz-placeholder,
			.gform_wrapper input[type=text]:focus:-moz-placeholder,
			.gform_wrapper textarea:focus:-moz-placeholder{
			color: #222222;
			}
			
			.gform_wrapper input[type=text]:focus::-moz-placeholder,
			.gform_wrapper input[type=text]:focus::-moz-placeholder,
			.gform_wrapper input[type=text]:focus::-moz-placeholder,
			.gform_wrapper input[type=text]:focus::-moz-placeholder,
			.gform_wrapper input[type=text]:focus::-moz-placeholder,
			.gform_wrapper input[type=text]:focus::-moz-placeholder,
			.gform_wrapper textarea:focus::-moz-placeholder{
			color: #222222;
			}
			
			.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
			.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
			.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
			.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
			.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
			.gform_wrapper input[type=text]:focus:-ms-input-placeholder,
			.gform_wrapper textarea:focus:-ms-input-placeholder{
			color: #222222;
			}
				
				
				
				
				
				
				
				
				
		
		
				
												
				
		
		
		
		
		
		
		


		
										
		
		
                
        
		